/*
 Theme:  Experon Pro
 Skin:   exBusiness
*/

/*-------------------------------------------------------------------
	General
-------------------------------------------------------------------*/


/*-------------------------------------------------------------------
	Services
-------------------------------------------------------------------*/

.services-builder.style1 {
    background: #fafafa;
    border: 1px solid #f1f1f1;
}
.services-builder.style1 .iconurl a {
    color: #fff;
    background: #115172;
    display: inline-block;
    padding: 3px 15px;
    font-size: 100%;
    font-size: 95%;
}
.services-builder.style1 .iconurl a:hover {
    color: #fff;
}
.services-builder.style1 .iconurl {
    margin-top: 0px;
    margin-bottom: 20px;
}


/*-------------------------------------------------------------------
	Pre Header
-------------------------------------------------------------------*/

#pre-header {
	background: #f5f5f5;
}
#pre-header .menu > li {
	border: none !important;
}
#pre-header .menu > li:last-child {
}
#pre-header .header-links li a {
    padding: 11px 15px 10px;
}
#pre-header .header-links .sub-menu {
    background: #fff;
    border: 1px solid #e1e1e1;
}
#pre-header .header-links .sub-menu li {
    border-bottom: 1px solid #e1e1e1;
}
#pre-header .header-links .sub-menu li:last-child {
    border-bottom: none;
}


/*-------------------------------------------------------------------
	Header
-------------------------------------------------------------------*/

#header .header-links .sub-menu {
    border-top: 1px solid #E1E1E1;
}
.header-fancydrop #header .header-links .sub-menu {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}


/*-------------------------------------------------------------------
	Intro
-------------------------------------------------------------------*/

#intro {
	background: #fafafa;
    border-color: #e1e1e1;	
}


/*-------------------------------------------------------------------
	Call To Action
-------------------------------------------------------------------*/

#introaction,
#outroaction {
	background: #fafafa;
    border-bottom: 1px solid #f1f1f1;
	padding: 10px;
}
#introaction.style2 #introaction-core,
#outroaction.style2 #outroaction-core {
	background: none;
	border: none;
}


/*-------------------------------------------------------------------
	Blog
-------------------------------------------------------------------*/

.blog-grid {
}
.blog-article {
    border: 1px solid #f1f1f1;
    margin-bottom: 50px;
    padding: 0 20px;
}
.blog-article.sticky {
    padding: 0;
}
.blog-article .entry-content {
    margin-bottom: 0;
}
.blog-article .blog-thumb {
	max-width: 100%;
    margin-top: 20px;
}
.commentlist article {
    background: #fafafa;
    border: 1px solid #f1f1f1;
    padding: 20px 20px 0
}


/*-------------------------------------------------------------------
	Posts & Pages
-------------------------------------------------------------------*/

.page #main-core > article,
.single #main-core > article {
    padding: 20px;
    border: 1px solid #f1f1f1;
    background: #fafafa;
}


/*-------------------------------------------------------------------
	Pagination
-------------------------------------------------------------------*/

.nav-links {
	text-align: center;
}


/*-------------------------------------------------------------------
	Sidebars
-------------------------------------------------------------------*/

#sidebar .widget {
	border-width: 1px !important;
	border-style: solid;
    border-color: #e1e1e1;	
	padding: 10px 15px 15px;
}
#sidebar .widget_tag_cloud,
#sidebar .widget_archive,
#sidebar .widget_categories,
#sidebar .widget_search {
	border-bottom-width: 1px !important;
}


/*-------------------------------------------------------------------
	Footer
-------------------------------------------------------------------*/

#footer {
    background: #fafafa;
    border-color: #e1e1e1;	
}


/*-------------------------------------------------------------------
	Responsive
-------------------------------------------------------------------*/

